diff --git a/resources/views/modules/rolGerenteMarca/partials/partials_gerente_de_marca/index_rol_gerente_de_marca.blade.php b/resources/views/modules/rolGerenteMarca/partials/partials_gerente_de_marca/index_rol_gerente_de_marca.blade.php
index 689c5d4..2c35231 100644
--- a/resources/views/modules/rolGerenteMarca/partials/partials_gerente_de_marca/index_rol_gerente_de_marca.blade.php
+++ b/resources/views/modules/rolGerenteMarca/partials/partials_gerente_de_marca/index_rol_gerente_de_marca.blade.php
@@ -2,271 +2,282 @@
 
 
 
-    <div class="row justify-content-center justify-content-md-center">
+<div class="row justify-content-center justify-content-md-center">
 
-        <div class="col-lg-2">
-    
-            @include('.modules.rolGerenteMarca.partials.partials_gerente_de_marca.partials.first_section.first_section')
-    
-        </div>
-    
-        <div class="col-lg">
-    
-    
-            <div class="row">
-    
-                <div class="col-lg-7">
-                    <div class="row">
-                        <div class="col-sm-12">
-    
-                            <div class="card widget-flat tablasMarcasGerenteMarca">
-                                <div class="card-body">
-                                    <h5 style="width: 100%;font-style: normal;font-weight: 700;font-size: 20px;line-height: 100%;text-align: left;color: #03c3cf;"
-                                        id="tituloRxMarcas" class="mt-0">Rx Marcas (Unidades)</h5>
-                                    <div class="mb-1" data-simplebar="" style="max-height:86vh;overflow-x:hidden">
-                                        <div class="table-responsive">
-                                            <table class="table table-striped text-justify p-0 m-0">
-                                                <tr id="rx-tHead-tablerx-marcas-gerente-marca" style="font-size:15px; color: #546ce3">
-                                                    
-                                                </tr>
-                                                <tbody id="rx-tBody-tablerx-marcas-gerente-marca" style="background:#e4e9ff; color: #546ce3">
-                                                    
-                                                </tbody>
-                                            </table>
-                                        </div>
+    <div class="col-lg-2">
+
+        @include('.modules.rolGerenteMarca.partials.partials_gerente_de_marca.partials.first_section.first_section')
+
+    </div>
+
+    <div class="col-lg">
+
+
+        <div class="row">
+
+            <div class="col-lg-7">
+                <div class="row">
+                    <div class="col-sm-12">
+
+                        <div class="card widget-flat tablasMarcasGerenteMarca">
+                            <div class="card-body">
+                                <h5 style="width: 100%;font-style: normal;font-weight: 700;font-size: 20px;line-height: 100%;text-align: left;color: #03c3cf;"
+                                    id="tituloRxMarcas" class="mt-0">Rx Marcas (Unidades)</h5>
+                                <div class="mb-1" data-simplebar="" style="max-height:86vh;overflow-x:hidden">
+                                    <div class="table-responsive">
+                                        <table class="table table-striped text-justify p-0 m-0">
+                                            <tr id="rx-tHead-tablerx-marcas-gerente-marca"
+                                                style="font-size:15px; color: #546ce3">
+
+                                            </tr>
+                                            <tbody id="rx-tBody-tablerx-marcas-gerente-marca"
+                                                style="background:#e4e9ff; color: #546ce3">
+
+                                            </tbody>
+                                        </table>
                                     </div>
                                 </div>
                             </div>
-    
                         </div>
+
                     </div>
                 </div>
-                <div class="col-lg-5">
-                    <div class="row">
-                        <div class="col-sm-12">
-    
-                            <style>
-                                .vertical-line-right {
-                                    border-right: 1px dashed #E2E7FF; /* Esto añade una línea vertical a la izquierda del elemento */
-                                }
-                                .vertical-line-left {
-                                    border-left: 1px dashed #E2E7FF;
-                                }
-                            </style>
-                            
-                            <div class="card widget-flat cardWidgetFlatAstellas">
-                                <div class="card-body p-1">
-                                    <div class="row mb-2 m-0">
-                                        <span class="text-titulo-info-table m-0 p-1" style="font-size:20px;text-align: left!important;">Resumen General</span>
-                                    </div>
-                            
-                                    <div class="row mt-1 mb-2  m-1 pt-1 pb-1 effect-undenred-down-main">
-                            
-                                        <div class="col-6 p-0 itemFunctionSubmoduloPanelGerenteProducto vertical-line-right"
-                                            style="cursor: pointer;" data-target="total">
-                                            <div class="pt-1 mb-2">
-                                                <br>
-                                                <span class="text-titulo-info-table">Eventos</span>
-                                                <br>
-                                                <span id="label-total-eventos-campañas-rol-gerente-marca" class="font-hcp">-</span>
-                                                <br>
-                                            </div>
+            </div>
+            <div class="col-lg-5">
+                <div class="row">
+                    <div class="col-sm-12">
+
+                        <style>
+                            .vertical-line-right {
+                                border-right: 1px dashed #E2E7FF;
+                                /* Esto añade una línea vertical a la izquierda del elemento */
+                            }
+
+                            .vertical-line-left {
+                                border-left: 1px dashed #E2E7FF;
+                            }
+                        </style>
+
+                        <div class="card widget-flat cardWidgetFlatAstellas">
+                            <div class="card-body p-1">
+                                <div class="row mb-2 m-0">
+                                    <span class="text-titulo-info-table m-0 p-1"
+                                        style="font-size:20px;text-align: left!important;">Resumen General</span>
+                                </div>
+
+                                <div class="row mt-1 mb-2  m-1 pt-1 pb-1 effect-undenred-down-main">
+
+                                    <div class="col-6 p-0 itemFunctionSubmoduloPanelGerenteProducto vertical-line-right"
+                                        style="cursor: pointer;" data-target="total">
+                                        <div class="pt-1 mb-2">
+                                            <br>
+                                            <span class="text-titulo-info-table">Eventos</span>
+                                            <br>
+                                            <span id="label-total-eventos-campañas-rol-gerente-marca"
+                                                class="font-hcp">-</span>
+                                            <br>
                                         </div>
-                            
-                                        <div class="col-6 p-0 itemFunctionSubmoduloPanelGerenteProducto vertical-line-left"
+                                    </div>
+
+                                    <div class="col-6 p-0 itemFunctionSubmoduloPanelGerenteProducto vertical-line-left"
                                         style="cursor: pointer;" data-target="digital">
-                                            <div class="pt-1 mb-2">
-                                                <br>
-                                                <span class="text-titulo-info-table">RX Mercados</span>
-                                                <br>
-                                                <span id="rx-mercado_label_charts_grafica_rx" class="font-hcp">-</span>
-                                                <br>
-                                            </div>
+                                        <div class="pt-1 mb-2">
+                                            <br>
+                                            <span class="text-titulo-info-table">RX Mercados</span>
+                                            <br>
+                                            <span id="rx-mercado_label_charts_grafica_rx" class="font-hcp">-</span>
+                                            <br>
                                         </div>
                                     </div>
-                            
-                                    <div class="row mt-4 mb-2  m-1 pt-1 pb-1 effect-undenred-down-main">
-                            
-                                        <div class="col-6 p-0 itemFunctionSubmoduloPanelGerenteProducto vertical-line-right"
-                                            style="cursor: pointer;" data-target="total">
-                                            <div class="pt-1 mb-2">
-                                                <br>
-                                                <span id="labelWidgetResumenGeneraRxFarma" class="text-titulo-info-table">RX Farma de colombia</span>
-                                                <br>
-                                                <span id="rx-farma_label_charts_grafica_rx" class="font-hcp">-</span>
-                                                <br>
-                                            </div>
+                                </div>
+
+                                <div class="row mt-4 mb-2  m-1 pt-1 pb-1 effect-undenred-down-main">
+
+                                    <div class="col-6 p-0 itemFunctionSubmoduloPanelGerenteProducto vertical-line-right"
+                                        style="cursor: pointer;" data-target="total">
+                                        <div class="pt-1 mb-2">
+                                            <br>
+                                            <span id="labelWidgetResumenGeneraRxFarma" class="text-titulo-info-table">RX
+                                                Farma de colombia</span>
+                                            <br>
+                                            <span id="rx-farma_label_charts_grafica_rx" class="font-hcp">-</span>
+                                            <br>
                                         </div>
-                                        <div class="col-6 p-0 itemFunctionSubmoduloPanelGerenteProducto vertical-line-left"
-                                            style="cursor: pointer;" data-target="digital">
-                                            <div class="pt-1 mb-2">
-                                                <br>
-                                                <span id="labelWidgetResumenGeneraMSFarma" class="text-titulo-info-table">MS Farma</span>
-                                                <br>
-                                                <span id="rx-farma_label_charts_grafica_ms" class="font-hcp">-</span>
-                                                <br>
-                                            </div>
+                                    </div>
+                                    <div class="col-6 p-0 itemFunctionSubmoduloPanelGerenteProducto vertical-line-left"
+                                        style="cursor: pointer;" data-target="digital">
+                                        <div class="pt-1 mb-2">
+                                            <br>
+                                            <span id="labelWidgetResumenGeneraMSFarma" class="text-titulo-info-table">MS
+                                                Farma</span>
+                                            <br>
+                                            <span id="rx-farma_label_charts_grafica_ms" class="font-hcp">-</span>
+                                            <br>
                                         </div>
-                            
                                     </div>
-                            
+
                                 </div>
+
                             </div>
                         </div>
                     </div>
                 </div>
-    
             </div>
-    
-            <div class="row">
-                <div class="col-lg-6 ">
-                    @include('.modules.rolGerenteMarca.partials.partials_gerente_de_marca.partials.second_section.second_section')
-                </div>
-    
-                <div class="col-lg-6 ">
-                    <div class="row justify-content-center justify-content-md-start" name="third_row_second_section">
-                        @include('.modules.rolGerenteMarca.partials.partials_gerente_de_marca.partials.second_section.third_row_second_section')
-                    </div>
-                </div>
+
+        </div>
+
+        <div class="row">
+            <div class="col-lg-6 ">
+                @include('.modules.rolGerenteMarca.partials.partials_gerente_de_marca.partials.second_section.second_section')
             </div>
-    
-    
-    
-            <div class="row justify-content-center justify-content-md-start" name="third_row_col_2_section">
-    
-                <style>
-                    .table>:not(caption)>*>* {
-                        padding: 0.1rem 0.5rem;
-                        background-color: var(--ct-table-bg);
-                        border-bottom-width: 1px;
-                        -webkit-box-shadow: inset 0 0 0 9999px var(--ct-table-accent-bg);
-                        box-shadow: inset 0 0 0 9999px var(--ct-table-accent-bg);
-                    }
-    
-                    .wi-80 {
-                        width: 80%;
-                    }
-    
-                    .wi-30 {
-                        width: 30%;
-                    }
-    
-                    .text-justify {
-                        text-align: justify;
-                    }
-                </style>
-    
-                <div class="col-lg-6">
-                    @include('modules.rolGerenteMarca.partials.partials_gerente_de_marca.partials.first_section.second_col.table_top_medicos')
+
+            <div class="col-lg-6 ">
+                <div class="row justify-content-center justify-content-md-start" name="third_row_second_section">
+                    @include('.modules.rolGerenteMarca.partials.partials_gerente_de_marca.partials.second_section.third_row_second_section')
                 </div>
-    
-                <div class="col-lg-6">
-                    <div class="card widget-flat widget-radius widgetTablaGerenteMarcaInfoOmnic">
-                        <div class="card-body"
-                            style="padding-bottom: 0px!important; padding-top: 0.8rem!important; padding-left: 0.7rem!important; padding-right: 0px!important;">
-    
-                            <h5 style="width: 100%;font-style: normal;font-weight: 700;font-size: 15px;line-height: 100%;text-align: left;color: #03c3cf;"
-                                class="mt-0">Información de Omnicanalidad</h5>
-    
-                            <div id="containerTopMedicosPrescriptoresRolGerenteMarca" class="pt-2"
-                                style="position: relative; width:95%">
-                                <div >
-                                    <div class="chart-content-bg mb-2" style="background: #f1f3ff;">
-                                        <div class="row p-2">
-                                            <div class="col-sm-12">
-                                                <div class="mb-1" data-simplebar=""
-                                                    style="max-height:86vh;overflow-x:hidden; background: #f1f3ff;">
-                                                    <input type="hidden" value=""
-                                                        id="filter-campaing-by-cod_event-modulegm" />
-                                                    <div class="row p-2">
-                                                        <div id="containerMAIL"></div>
-                                                        <div class="p-2">
-                                                            <table class="table table-striped text-justify p-0 m-0" style="background: #e4e9ff;">
-                                                               
-                                                                <tbody id="table-list-events-MAIL"></tbody>
-                                                                
-                                                            </table>
-                                                        </div>
+            </div>
+        </div>
+
+
+
+        <div class="row justify-content-center justify-content-md-start" name="third_row_col_2_section">
+
+            <style>
+                .table>:not(caption)>*>* {
+                    padding: 0.1rem 0.5rem;
+                    background-color: var(--ct-table-bg);
+                    border-bottom-width: 1px;
+                    -webkit-box-shadow: inset 0 0 0 9999px var(--ct-table-accent-bg);
+                    box-shadow: inset 0 0 0 9999px var(--ct-table-accent-bg);
+                }
+
+                .wi-80 {
+                    width: 80%;
+                }
+
+                .wi-30 {
+                    width: 30%;
+                }
+
+                .text-justify {
+                    text-align: justify;
+                }
+            </style>
+
+            <div class="col-lg-6">
+                @include('modules.rolGerenteMarca.partials.partials_gerente_de_marca.partials.first_section.second_col.table_top_medicos')
+            </div>
+
+            <div class="col-lg-6">
+                <div class="card widget-flat widget-radius widgetTablaGerenteMarcaInfoOmnic">
+                    <div class="card-body"
+                        style="padding-bottom: 0px!important; padding-top: 0.8rem!important; padding-left: 0.7rem!important; padding-right: 0px!important;">
+
+                        <h5 style="width: 100%;font-style: normal;font-weight: 700;font-size: 15px;line-height: 100%;text-align: left;color: #03c3cf;"
+                            class="mt-0">Información de Omnicanalidad</h5>
+
+                        <div id="containerTopMedicosPrescriptoresRolGerenteMarca" class="pt-2"
+                            style="position: relative; width:95%">
+                            <div>
+                                <div class="chart-content-bg mb-2" style="background: #f1f3ff;">
+                                    <div class="row p-2">
+                                        <div class="col-sm-12">
+                                            <div class="mb-1" data-simplebar=""
+                                                style="max-height:86vh;overflow-x:hidden; background: #f1f3ff;">
+                                                <input type="hidden" value="[]"
+                                                    id="filter-campaing-by-cod_event-modulegm" />
+                                                <div class="row p-2">
+                                                    <div id="containerMAIL"></div>
+                                                    <div class="p-2">
+                                                        <table class="table text-justify p-0 m-0"
+                                                            style="background: #e4e9ff;" id="table-list-gMarca-MAIL">
+                                                            <tbody id="table-list-events-MAIL"></tbody>
+                                                        </table>
                                                     </div>
-    
-                                                    <div class="row p-2">
-                                                        <div id="containerWEBINARS"></div>
-                                                        <div class="p-2">
-                                                            <table class="table table-striped text-justify p-0 m-0" style="background: #e4e9ff;">
-                                                                
-                                                                <tbody id="table-list-events-WEBINARS"></tbody>
-                                                            </table>
-                                                        </div>
+                                                </div>
+
+                                                <div class="row p-2">
+                                                    <div id="containerWEBINARS"></div>
+                                                    <div class="p-2">
+                                                        <table class="table text-justify p-0 m-0"
+                                                            style="background: #e4e9ff;" id="table-list-gMarca-WEBINARS">
+
+                                                            <tbody id="table-list-events-WEBINARS"></tbody>
+                                                        </table>
                                                     </div>
-    
-    
-                                                    <div class="row p-2">
-                                                        <div id="containerLUDICOS"></div>
-                                                        <div class="p-2">
-                                                            <table class="table table-striped text-justify p-0 m-0" style="background: #e4e9ff;">
-                                                                
-                                                                <tbody id="table-list-events-LUDICOS"></tbody>
-                                                            </table>
-                                                        </div>
+                                                </div>
+
+
+                                                <div class="row p-2">
+                                                    <div id="containerLUDICOS"></div>
+                                                    <div class="p-2">
+                                                        <table class="table text-justify p-0 m-0"
+                                                            style="background: #e4e9ff;" id="table-list-gMarca-LUDICOS">
+
+                                                            <tbody id="table-list-events-LUDICOS"></tbody>
+                                                        </table>
                                                     </div>
-    
-                                                    <div class="row p-2">
-                                                        <div id="containerPRESENCIAL"></div>
-                                                        <div class="p-2">
-                                                            <table class="table table-striped text-justify p-0 m-0" style="background: #e4e9ff;">
-                                                                
-                                                                <tbody id="table-list-events-PRESENCIAL"></tbody>
-                                                            </table>
-                                                        </div>
+                                                </div>
+
+                                                <div class="row p-2">
+                                                    <div id="containerPRESENCIAL"></div>
+                                                    <div class="p-2">
+                                                        <table class="table text-justify p-0 m-0"
+                                                            style="background: #e4e9ff;" id="table-list-gMarca-PRESENCIAL">
+
+                                                            <tbody id="table-list-events-PRESENCIAL"></tbody>
+                                                        </table>
                                                     </div>
-    
-    
-                                                    <div class="row p-2">
-                                                        <div id="containerHIBRIDOS"></div>
-                                                        <div class="p-2">
-                                                            <table class="table table-striped text-justify p-0 m-0" style="background: #e4e9ff;">
-                                                                {{-- <tr>
+                                                </div>
+
+
+                                                <div class="row p-2">
+                                                    <div id="containerHIBRIDOS"></div>
+                                                    <div class="p-2">
+                                                        <table class="table text-justify p-0 m-0"
+                                                            style="background: #e4e9ff;" id="table-list-gMarca-HIBRIDOS">
+                                                            {{-- <tr>
                                                               <th>Part.</th>
                                                               <th>Descripción</th>
                                                               <th>Fecha</th>
                                                             </tr> --}}
-                                                                <tbody id="table-list-events-HIBRIDOS"></tbody>
-                                                            </table>
-                                                        </div>
+                                                            <tbody id="table-list-events-HIBRIDOS"></tbody>
+                                                        </table>
                                                     </div>
-    
-    
-                                                    <div class="row p-2">
-                                                        <div id="containerWHATSAPP"></div>
-                                                        <div class="p-2">
-                                                            <table class="table table-striped text-justify p-0 m-0" style="background: #e4e9ff;">
-                                                                {{-- <tr>
+                                                </div>
+
+
+                                                <div class="row p-2">
+                                                    <div id="containerWHATSAPP"></div>
+                                                    <div class="p-2">
+                                                        <table class="table text-justify p-0 m-0"
+                                                            style="background: #e4e9ff;" id="table-list-gMarca-WHATSAPP">
+                                                            {{-- <tr>
                                                               <th>Part.</th>
                                                               <th>Descripción</th>
                                                               <th>Fecha</th>
                                                             </tr> --}}
-                                                                <tbody id="table-list-events-WHATSAPP"></tbody>
-                                                            </table>
-                                                        </div>
+                                                            <tbody id="table-list-events-WHATSAPP"></tbody>
+                                                        </table>
                                                     </div>
-    
                                                 </div>
+
                                             </div>
                                         </div>
                                     </div>
                                 </div>
                             </div>
-    
-                        </div> <!-- end card-body-->
-                    </div> <!-- end card-->
-                </div>
-    
-    
+                        </div>
+
+                    </div> <!-- end card-body-->
+                </div> <!-- end card-->
             </div>
-    
-    
+
+
         </div>
-    
+
+
     </div>
-    <!-- end row -->
-    
\ No newline at end of file
+
+</div>
+<!-- end row -->
